Subject: New Reply Received - My Account
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 25 Dec 2022 08:41:30 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  My Account  Ticket comment <div dir="auto">To whom it may concern, <div dir="auto">                                         I could not find the settting to delete my account so please help me to delete . Thanks ! <br><div dir="auto">                      </div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Dec 25, 2022, 11:19 Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5498198</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5498198<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mais Hasan : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Rita,</div>
<div dir="ltr">
<br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We are truly sorry to hear that you wish to remove your account. If you are facing any issues and that is the reason for deletion then please do not hesitate to let us know of them, we will be happy to check and assist you with that. If you still wish to go ahead with deletion then please simply follow the following steps and ensure that you do not have any pending orders with us or any My Credits remaining in your account, otherwise the deletion will not be possible:<br><br>If you sign in with your email:<br><br>1. Go to your profile and select Delete My Account<br>2. Enter your password and click on the Delete My Account button<br><br>That’s it! Your account will be automatically deleted in 7 days.<br><br>If you sign in with Facebook:</div>
<div dir="ltr">
<br>1. Go to your profile and select Delete My Account<br>2. Our customer service team will reach out to you to for more details before initiating account deletion<br><br>If you sign in with Apple ID:<br><br>1. Go to your profile and select Delete My Account<br>2. Our customer service team will reach out to you to for more details before initiating account deletion.<br><br>We hope this helps and have a great day! Stay Safe!<br><br>
</div>
</div>
<div dir="ltr"><div dir="ltr" style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Splash </span>Support Team.</div></div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5498198